/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Icon,
Tooltip,
} from 'ant-design-vue'
import SdListPicker from '@/common/components/sd-list-picker.vue'
import SdListVariableConfig from '../components/sd-list-variable-config.vue'
import SdUglyCheckbox from '../../sd-ugly-checkbox.vue'

Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Tooltip)

export default {
  SdListPicker,
  SdListVariableConfig,
  SdUglyCheckbox,
}
